Skip to content

CheckService⁠

Manage checks.

Operations⁠

deleteCheck⁠

POST

Deletes a check.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

CheckGlobalSequenceDatestring · dateoptional
CheckGlobalSequenceintegeroptional
Path Parameters
symstringrequired
Sym number
nxAttributesobjectoptionalThe custom object for NexumAPI response attributes.
POST/nexum/{sym}/persistent/check/deleteCheck
POST /nexum/627/persistent/check/deleteCheck HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "CheckGlobalSequenceDate": "2026-01-01",
  "CheckGlobalSequence": 0,
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}